\RequirePackage[francais]{babel}
%
\newphonelabel{home}{domicile & :}
\newphonelabel{work}{bureau & :}
\newphonelabel{mobile}{portable & :}
\newphonelabel{other}{}
\newphonelabel{work fax}{fax bur. & :}
%
\newemaillabel{home}{perso & :}
\newemaillabel{work}{travail & :}
\newemaillabel{other}{}
%
\newurllabel{home page}{}

